.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-aad5708a-06c6-a417-016c-c2de26624a89 {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-a495ffaf-540b-84b6-1f04-99242ff91e5c {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-0d132870-8095-0cc1-ebad-e480aa34a3ff {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-e1c3400c-569d-e664-8a97-62eabb6f325b {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-98968f5f-eaa5-7a39-ce20-91d8992b183a {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-a691171d-a0f6-d471-0f1e-3818c2fd49c3 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-c2798d6b-5b2d-f99b-b8c0-05152502ad23 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e7ced3be-f920-549b-0d2a-507bbc3a235e {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-b009278b-ad1f-36b4-475e-45dd7a3969ac {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-d27286f1-4bfb-4ed6-b5cd-6f6d1f34be12 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-5a99bb3b-25a7-e5b5-058d-3558a92dc970 {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-ba3801c0-ef1b-e26d-9c9a-f39672ee8592 {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-c60bbd5b-5a14-7317-aa38-05632e3310c8 {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-287297d0-4c25-6f61-27d6-349f87a84a9e {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-3fa74d22-189f-4dce-ca25-716ed68b0c27 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-e27b2fc6-696b-4512-d4d5-39aa7333b339 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-c40f8227-d363-bde5-d45c-1b567a4149b2 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-8c238e0b-db77-5930-8593-abf9dfed782c {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-8f841402-0869-290c-ddf3-c9d9f689dfb2 {
margin-bottom: 56px !important;
}
.lfr-layout-structure-item-61cf8578-b6c2-4d1f-14a4-fd4f4a6cc8e7 {
margin-bottom: 8px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c2798d6b-5b2d-f99b-b8c0-05152502ad23 {
margin-bottom: 24px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0fb5c675-4380-d5a1-ea37-044b53300f8e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-680095f5-660c-759a-df15-f39ade7234bf {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8f841402-0869-290c-ddf3-c9d9f689dfb2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b0c873dc-d532-0cc2-9aa6-c8c7f0ca566c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-460f380c-5634-bd8b-2ffa-f5873085d6bc {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-0d132870-8095-0cc1-ebad-e480aa34a3ff {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-f6e6707f-31b2-7939-62b4-6b148f2814a8 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-b7a99b24-0c9b-a839-8028-2f0902ee8edb {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-d51f63b2-707e-36b3-fca9-9e86338e2945 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-445876f4-eccb-0693-093b-bf1a85ef68a1 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-d81dc34b-d05a-6d18-366c-dc7cb0727a60 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-6679c014-2cf3-38cf-e550-fd0a057607b2 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-0fb5c675-4380-d5a1-ea37-044b53300f8e {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-73e939fe-7db5-369a-9f6b-90317d279584 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-76553294-9034-e05b-d8ca-6d52095a9d4a {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-f50d7b36-a11e-c749-b7ab-3040f9bc975d {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-1cc62653-4650-1d1d-6c72-2face893bef3 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-550e04e1-e72a-4a3a-2379-08d771d68252 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-800aa95a-08c4-1a3a-cc31-ca87df4f638f {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-ac854431-a718-aa66-59f7-a26e5dfdb2fe {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-de582d13-74ac-1d7f-8dfd-44fd8a772abc {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f929772d-c326-6c76-1910-8af226248541 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-3fa74d22-189f-4dce-ca25-716ed68b0c27 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-e27b2fc6-696b-4512-d4d5-39aa7333b339 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-b918b9d3-9e9a-5fa0-c62a-6413c0420d6f {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-8a25c808-4cfa-94bb-0411-73b67a0ac94d {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-31944e80-2606-c4bc-bfcf-85c5e88f6208 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-81b10ade-0826-5bfb-d846-b2658def566e {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-c80d5011-b93c-67ca-e9ba-9fb13528df51 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-31ac68b5-405b-e8c3-6efd-aabe719e2660 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4309a338-9cf7-e76d-7a8c-29d3be443a77 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-8f841402-0869-290c-ddf3-c9d9f689dfb2 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e6f12a26-e42a-fbb2-b2e5-f01d2f976e9f {
margin-bottom: 24px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c2798d6b-5b2d-f99b-b8c0-05152502ad23 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f841402-0869-290c-ddf3-c9d9f689dfb2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}